std::basic_stringstream::rdbuf(3)

NAME
std::basic_stringstream::rdbuf - std::basic_stringstream::rdbuf

Synopsis
   std::basic_stringbuf<CharT, Traits, Allocator>* rdbuf() const;
   Returns pointer to the underlying raw string device object.

Parameters
   (none)

Return value
   Pointer to the underlying raw string device.

Example
    This section is incomplete
    Reason: no example